<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 01/09/2005 *
 * ===============                              Last change: 01/09/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : beg_de.php                                       *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_EDIT_BEG_SETTINGS', "Einstellungen am Bettel-Link");
define('ADMIN_BEG_POINTS', "{!POINTS!}-Gutschrift bei Klick auf Bettel-Link");
define('ADMIN_CONFIG_BEG_TIMEOUT', "Zeitsperre global");
define('ADMIN_CONFIG_BEG_UID_TIMEOUT', "Zeitsperre gegen eine Mitglieder-ID");
define('ADMIN_CONFIG_BEG_REMOTE_IP_TIMEOUT', "Zeitsperre gegen eine IP-Nummer");
define('BEG_LINK_BY_1', "Bettel-Link bei ");
define('BEG_LINK_BY_2', "");
define('BEG_LINK_USERID_1', "Unser Mitglied ");
define('BEG_LINK_USERID_2', " hat {!POINTS!} gebettelt!");
define('BEG_UID_STEAL_1', "Das Mitglied ");
define('BEG_UID_STEAL_2', " hat soeben ");
define('BEG_UID_STEAL_3', " {!POINTS!} bei Ihnen erbettelt!");
define('BEG_CLICKS_1', "Dies war insgesamt der ");
define('BEG_CLICKS_2', ". Klick auf sein Bettel-Link.");
define('BEG_THANKS_FOR_CLICK', "Danke f&uuml;r Ihre Spende!");
define('BEG_CONTINUE_REGISTER', "Und weiter geht es zur Anmeldung bei {--MAIN_TITLE--} ...");
define('BEG_SORRY_ANOTHER_WAS_HERE_1', "Oh schade! Es war vor kurzem schon einer hier! Das Mitglied ");
define('BEG_SORRY_ANOTHER_WAS_HERE_2', " hat von Ihnen auch keine ");
define('BEG_SORRY_ANOTHER_WAS_HERE_3', " {!POINTS!} erhalten.");
define('BEG_THANKS_FOR_CLICK_AGAIN', "Danke dennoch f&uuml;r den erneuten Klick!");
define('BEG_MEMBER_YOUR_LINK', "Hier ist Ihr pers&ouml;nlicher Bettel-Link");
define('BEG_MEMBER_CLICKS_TOTAL', "Anzahl Gesamtklicks auf Ihren Bettel-Link");
define('BEG_MEMBER_EARN_1', "Sie erhalten von");
define('BEG_MEMBER_EARN_2', "bis");
define('BEG_MEMBER_EARN_3', "f&uuml;r jeden Klick auf Ihren Bettellink.");
define('BEG_MEMBER_TIMEOUT_1', "Die Zeitsperre ist derzeit eingestellt auf ");
define('BEG_MEMBER_TIMEOUT_2', ". Innerhalb dieser Zeit erhalten Sie keine erneute Verg&uuml;tung!");
define('BEG_MEMBER_HAVE_FUN', "Viel Spass beim {!POINTS!}-Betteln.");
define('BEG_GUEST_TRAILER', "{!POINTS!} erbetteln bei...");
define('BEG_GUEST_EARN_1', "Betteln macht sich bezahlt! F&uuml;r jeden Klick erhalten Sie von");
define('BEG_GUEST_EARN_2', "bis");
define('BEG_GUEST_EARN_3', "auf Ihr Mitgliedskonto direkt gutgeschrieben. Zuddem verdienen Sie an den erbettelteten {!POINTS!} Ihrer Refferal mit.");
define('BEG_GUEST_TIMEOUT_1', "Sie k&ouml;nnen derzeit alle ");
define('BEG_GUEST_TIMEOUT_2', " {!POINTS!} betteln.");
define('BEG_GUEST_HAVE_FUN', "Heute noch anmelden und Spass haben!");
define('ADMIN_BEG_POINTS_MAX', "Maximale erbettelbare {!POINTS!} bei Klick auf Bettellink");
define('ADMIN_BEG_USERID', "Mitglied-Account zum Abbuchen der erbettelten {!POINTS!}");
define('ADMIN_SELECT_BEG_MODE', "Verg&uuml;tungsmodus der erbettelten {!POINTS!}");
define('BEG_MODE_DIRECT', "Nur direktem Mitglied gutschreiben.");
define('BEG_MODE_REF', "Auch dem Werber des Mitgliedes gutschreiben.");
define('BEG_SORRY_YOURE_LOGGED_IN_1', "Oh schade! Sie haben vermutlich auf Ihren eigenen Bettel-Link mit der User-ID ");
define('BEG_SORRY_YOURE_LOGGED_IN_2', " geklickt. Sie haben somit auch keine ");
define('BEG_SORRY_YOURE_LOGGED_IN_3', " {!POINTS!} erhalten!");
define('BEG_SAME_UID_AS_OWN', "Mitglieder-ID des Webmasters benutzt!");

// Begging rallye
define('BEG_RANK', "Bettel-Rank");
define('BEG_TOTAL', "Gesamt erbettelt");
define('BEG_POINTS', "Erbettelt");
define('BEG_MEMBER_TOTAL', "Erbettelte {!POINTS!} aller Mitglieder");
define('ADMIN_BEG_TIMEOUT_1', "Es werden nur Mitglieder ausgewertet und hier aufgelistet, die sp&auml;testens am ");
define('ADMIN_BEG_TIMEOUT_2', "noch aktiv waren. Alle anderen Mitglieder erhalten die Verg&uuml;tung nicht!");
define('ADMIN_EDIT_BEG_RALLYE_SETTINGS', "Einstellungen an der Bettel-Rallye");
define('ADMIN_BEG_RALLYE_ACTIVE', "Ist die Bettel-Rallye aktiv? (Mails k&ouml;nnen optional versendet werden!)");
define('ADMIN_BEG_RALLYE_ONLY_ACTIVE', "Nur aktive Mitglieder nehmen dran?<br /><FONT class=\"admin_note\">(Nur in Verbindung mit der Erweiterung <STRONG>autopurge</STRONG>!)</FONT>");
define('ADMIN_BEG_NO_RALLYE', "Niemand nimmt an der Bettel-Rallye dran teil!");
define('ADMIN_BEG_WITHDRAW_NOW', "Jetzt Verg&uuml;tung Bettel-Rallye verg&uuml;ten");
define('ADMIN_BEG_WITHDRAW_NOTE', "Es wird nur die Verg&uuml;tung vorbereitet. Die eigentliche Verg&uuml;tung erfolgt beim T&auml;glichen Reset um 00:00 Uhr!");
define('ADMIN_BEG_WITHDRAW_PREPARED', "Verg&uuml;tung der Bettel-Rallye vorbereitet.");
define('ADMIN_BEG_WINNER_HIGLIGHTED', "M&ouml;gliche Gewinner der Bettel-Rallye sind dick marktiert.");
define('ADMIN_BEG_ALREADY_WITHDRAW', "Manuelle Verg&uuml;tungvorbereitung bereits bet&auml;tigt!");
define('BEG_RALLYE_NOTE', "Hinweis: Unter <STRONG>{--BEG_POINTS--}</STRONG> finden Sie Ihre gesamt erbettelten {!POINTS!} wieder!");
define('BEG_RALLYE_CONDITIONS', "Wer alles an der Bettel-Rallye teilnehmen kann");
define('BEG_RALLYE_CONDITION_1', "Es werden nur aktive und freigeschaltete Mitglieder ber&uuml;cksichtig.");
define('BEG_RALLYE_CONDITION_2', "Es kann jeder dran teilnehmen, der Mitglied bei diesem {!MT_WORD!} (<STRONG>{--MAIN_TITLE--}</STRONG>) und freigegeben ist.");
define('BEG_RALLYE_CONDITION_3', "Zur Erstellung des Rallye-Ergebnisses werden alle erbettelten {!POINTS!} ber&uuml;cksichtig.");
define('BEG_RALLYE_CONDITION_4', "Der Rechtsweg ist ausgeschlossen.");
define('BEG_MEMBER_HERE_IS_THE_LIST', "Hier finden Sie die aktuelle Liste mit den m&ouml;glichen Gewinnern!");
define('BEG_LINK_HERE', "Betteln Sie am Besten gleich los! Hier ist der Link dazu!");
define('ADMIN_BEG_RANKS', "Anzahl Gewinner der Bettel-Rallye");
define('BEG_MONTHLY_RALLYE', "GEWONNEN: Monatliche Bettel-Rallye");
define('BEG_RALLYE_NO_ONE_JOINED', "Niemand nimmt an der Bettel-Rallye dran teil, oder sie ist administrativ deaktiviert worden!");
define('ADMIN_BEG_RALLYE_DEACTIVATED', "Bettel-Rallye nicht aktiviert.");
define('ADMIN_EDIT_BEG_RALLYE_NOTIFICATIONS', "Benachrichtungen per Mail zur Bettel-Rallye");
define('ADMIN_BEG_RAL_EN_NOTIFY', "Benachtigen, wenn Bettel-Rallye aktiviert wurde?");
define('ADMIN_BEG_RAL_DI_NOTIFY', "Benachtigen, wenn Bettel-Rallye deaktiviert wurde?");
define('ADMIN_BEG_NOTIFY_BONUS', "Bonus-Mail mit Anzahl {!POINTS!} aussenden, wenn Bettel-Rallye aktiviert wurde. <FONT class=\"admin_note\">(0 = Unverg&uuml;tete Benachrichtigung aussenden; nur in Verbindung mit der Erweiterung <STRONG>bonus!</STRONG>)</FONT>");
define('ADMIN_BEG_NEW_MEMBER_NOTIFY', "Sollen neue Mitglieder mit selber Mail &uuml;ber eine laufende Bettel-Rallye benachrichtigt werden?");
define('ADMIN_BEG_NOTIFY_WAIT', "Wie lange soll die Wartezeit der Bonus-Mail sein?");
define('BEG_NO_LIMITATION', "Keine IP-Sperre eingerichtet!!!");
define('ADMIN_BEG_INCLUDE_OWN', "Soll Ihre Mitglieder-ID an der Bettel-Rallye dran teilnehmen?");

// Task overview
define('TASK_ADMIN_LIST_BEG', "Bettel-Rallye-Teilnehmer");
define('TASK_ADMIN_LIST_BEG_TITLE', "Es nehmen Mitglieder an der Bettel-Rallye dran teil!");

// Subject lines
define('BEG_RALLYE_EN_NOTIFY', "HINWEIS: Eine Bettel-Rallye ist am Laufen!");
define('BEG_RALLYE_DI_NOTIFY', "HINWEIS: Eine Bettel-Rallye wurde gestoppt!");

//
?>
