<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 09/25/2004 *
 * ================                             Last change: 09/25/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : ext-beg.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : Begging link                                     *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Bettel-Link                                      *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((ereg(basename(__FILE__), $_SERVER['PHP_SELF'])))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Version number
$EXT_VERSION = "0.2.5";

// Auto-set extension version
if (empty($EXT_VER)) $EXT_VER = $EXT_VERSION;

// Version history array (add more with , "0.1" and so on)
$EXT_VER_HISTORY = array("0.0", "0.0.1", "0.0.2", "0.0.3", "0.0.4", "0.0.5", "0.0.6", "0.0.7", "0.0.8", "0.0.9", "0.1.0", "0.1.1", "0.1.2", "0.1.3", "0.1.4", "0.1.5", "0.1.6", "0.1.7", "0.1.8", "0.1.9", "0.2.0", "0.2.1", "0.2.2", "0.2.3", "0.2.4", "0.2.5");

switch ($EXT_LOAD_MODE)
{
case "register": // Do stuff when installtion is running (modules.php?module=admin&action=login is called)
	// SQL commands to run
	$SQLs[] = "INSERT INTO "._MYSQL_PREFIX."_admin_menu (action, what, title, descr, sort) VALUES('setup', 'config_beg', 'Bettel-Link', 'IP-Sperre, {!POINTS!}-Verg&uuml;tung usw. k&ouml;nnen Sie hier einstellen.', 10)";
	$SQLs[] = "INSERT INTO "._MYSQL_PREFIX."_guest_menu (action, what, title, sort, visible, locked) VALUES ('main', 'beg', '{!POINTS!} erbetteln!', 4, 'Y', 'Y')";
	$SQLs[] = "INSERT INTO "._MYSQL_PREFIX."_member_menu (action, what, title, sort, visible, locked) VALUES ('main', 'beg', 'Ihr Bettel-Link', 6, 'Y', 'Y')";
	$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_timeout bigint(20) not null default '600'";
	$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_uid_timeout bigint(20) not null default '1800'";
	$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_points double(20,5) not null default '0.00100'";
	$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_user_data ADD beg_clicks bigint(20) not null default '0'";
	$SQLs[] = "DROP TABLE IF EXISTS "._MYSQL_PREFIX."_beg_ips";
	$SQLs[] = "CREATE TABLE "._MYSQL_PREFIX."_beg_ips (
id bigint(20) not null auto_increment,
userid bigint(20) not null default '0',
remote_ip varchar(15) not null default '0.0.0.0',
timeout varchar(10) not null default '',
KEY (userid),
PRIMARY KEY(id)
) TYPE=MyISAM";

	// Load CSS file?
	$EXT_CSS = 'Y';
	break;

case "remove": // Do stuff when removing extension
	// SQL commands to run
	$SQLs[] = "DELETE LOW_PRIORITY FROM "._MYSQL_PREFIX."_admin_menu WHERE what='config_beg' OR what='list_beg' LIMIT 2";
	$SQLs[] = "DELETE LOW_PRIORITY FROM "._MYSQL_PREFIX."_guest_menu WHERE what='beg' LIMIT 1";
	$SQLs[] = "DELETE LOW_PRIORITY FROM "._MYSQL_PREFIX."_member_menu WHERE what='beg' OR what='beg2' LIMIT 2";
	$SQLs[] = "DROP TABLE IF EXISTS "._MYSQL_PREFIX."_beg_ips";
	break;

case "activate": // Do stuff when admin activates this extension
	// SQL commands to run
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_guest_menu SET visible='Y', locked='N' WHERE what='beg' LIMIT 1";
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_member_menu SET visible='Y', locked='N' WHERE what='beg' LIMIT 1";
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_mod_reg SET locked='N', hidden='N', admin_only='N', mem_only='N' WHERE module='beg' LIMIT 1";
	break;

case "deactivate": // Do stuff when admin deactivates this extension
	// SQL commands to run
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_guest_menu SET visible='Y', locked='Y' WHERE what='beg' LIMIT 1";
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_member_menu SET visible='Y', locked='Y' WHERE what='beg' LIMIT 1";
	$SQLs[] = "UPDATE "._MYSQL_PREFIX."_mod_reg SET locked='Y' WHERE module='beg' LIMIT 1";
	break;

case "update": // Update an extension
	switch ($EXT_VER)
	{
	case "0.0.1": // SQL queries for v0.0.1
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Design &quot;Solid-Business&quot; eingebaut.";
		break;

	case "0.0.2": // SQL queries for v0.0.2
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Seit <A href=\"".SERVER_URL."/patches/340-Gast_Mitgliedsmenue_Deaktivieren.zip\">Patch 340</A> &uuml;berfl&uuml;ssige HTML-Tags entfernt.";
		break;

	case "0.0.3": // SQL queries for v0.0.3
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_points_max double(20,5) not null default '0.10000'";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Maximale Obergrenze an {!POINTS!} einstellbar (Standart: 0,1 {!POINTS!})";
		break;

	case "0.0.4": // SQL queries for v0.0.4
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "&Uuml;berlange Kommastellen bei Punktangaben aus Bettellink und Gastbereich entfernt und Admin-Templates repariert (&quot;Unbekannte Spalte <U>beg_points_ma</U>&quot;).";
		break;

	case "0.0.5": // SQL queries for v0.0.5
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Im Mitgliedsmen&uuml; wurde die Beschreibung aus dem Gastmen&uuml; verwendet.";
		break;

	case "0.0.6": // SQL queries for v0.0.6
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_uid bigint(20) not null default '0'";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Ein Mitgliedsaccount (empfehlenswert ist Ihr eigenes!) kann zum Abbuchen der {!POINTS!} verwendet werden. Template <U>admin_config_beg.tpl</U> (und pro!) nicht vergessen, zu aktualisieren.";
		break;

	case "0.0.8": // SQL queries for v0.0.8
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_ip_timeout bigint(20) not null default '1800'";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Zeitsperre gegen die selbe IP-Nummer hinzugef&uuml;gt.";
		break;

	case "0.0.9": // SQL queries for v0.0.9
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Bitte verschieben Sie die beg-Templates (Ordner: ".PATH."/templates/".GET_LANGUAGE()."/html/) in den neuen Order beg!";
		break;

	case "0.1.0": // SQL queries for v0.2.1
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Abspeichern von Einstellungen repariert.";
		break;

	case "0.1.1": // SQL queries for v0.1.1
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Vorbereitung auf die neue Mediendaten v0.0.4.";
		break;

	case "0.1.2":
		// Get current month
		$curr = date("m", time());
		if (strlen($curr) == 1) $curr = "0".$curr;
		if ($curr == "00") $curr = "12";

		// SQL queries for v0.1.2
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_mode enum('DIRECT', 'REF') not null default 'REF'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_month char(2) not null default '".$curr."'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_ranks tinyint(4) not null default '10'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_active enum('Y', 'N') not null default 'N'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_rallye enum('Y', 'N') not null default 'N'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_user_data ADD beg_points double(21,5) not null default '0.00000'";
		$VIS = 'N'; $LOCKED = 'Y';
		if (EXT_IS_ACTIVE("beg")) { $VIS = 'Y'; $LOCKED = 'N'; }
		$SQLs[] = "INSERT INTO "._MYSQL_PREFIX."_member_menu (action, what, title, visible, locked, sort) VALUES ('main', 'beg2', 'Bettel-Rallye', '".$VIS."', '".$LOCKED."', '7')";
		$SQLs[] = "INSERT INTO "._MYSQL_PREFIX."_admin_menu (action, what, title, descr, sort) VALUES('user', 'list_beg', 'Bettel-Rallye', 'Listet alle Teilnehmer der monatlichen Bettel-Rallye auf.', '12')";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Optionale Bettel-Rallye m&ouml;glich. Und die erbettelten {!POINTS!} k&ouml;nnen entweder nur dem bettelndem Mitglied direkt oder auch seinem Werber gutgeschrieben werden k&ouml;nnen.";
		break;

	case "0.1.3": // SQL queries for v0.1.3
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Erbettelte {!POINTS!} werden nach Deaktivierung der Bettel-Rallye gel&ouml;scht.";
		break;

	case "0.1.4": // SQL queries for v0.1.4
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Rechtlichen Hinweis im Mitgliedsbereich vergessen (<STRONG>member_list_beg.tpl</STRONG>); Template <STRONG>member_beg_404.tpl</STRONG> fehlte!";
		break;

	case "0.1.5": // SQL queries for v0.1.5
		$SQLs[] = "UPDATE "._MYSQL_PREFIX."_admin_menu SET title='Bettellink/-rallye', descr='IP-Sperre, {!POINTS!}-Verg&uuml;tung und auch die Bettel-Rallye k&ouml;nnen Sie hier einstellen.' WHERE what='config_beg' LIMIT 1";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Fehlendes Template im Admin-Bereich hinzugef&uuml;gt. Im Admin-Bereich Hinweis hinzugef&uuml;gt, wenn Bettel-Rallye inaktiv ist. Bitte Script inc/monthly_beg.php l&ouml;schen!";
		break;

	case "0.1.6": // SQL queries for v0.1.6
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Es wurden immer dem ersten bettelndem Mitglied die {!POINTS!} gutgeschrieben.";
		break;

	case "0.1.7": // SQL queries for v0.1.7
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_ral_en_notify enum('Y', 'N') not null default 'N'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_ral_di_notify enum('Y', 'N') not null default 'N'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_new_mem_notify enum('Y', 'N') not null default 'N'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_notify_bonus  double(20,5) not null default '0.00000'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_notify_wait bigint(20) not null default '30'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_user_data ADD beg_ral_notify bigint(20) not null default '0'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_user_data ADD beg_ral_en_notify bigint(20) not null default '0'";
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_user_data ADD beg_ral_di_notify bigint(20) not null default '0'";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Die Mitglieder k&ouml;nnen nun optional automatisch &uuml;ber eine aktivierte und/oder deaktivierte Bettel-Rallye informiert werden. Beide Benachrichtigungen k&ouml;nnen Sie unter <STRONG>Einstellungen --&gt; Bettel-Link/-rallye</STRONG> seperat ein- und ausschalten! Zudem ist eine Sperre gegen eingeloggte Mitglieder eingebaut, die das Klicken auf den eigenen Bettel-Link etwas erschweren soll.";
		break;

	case "0.1.8": // SQL queries for v0.1.8
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Fehler im t&auml;glichen Reset beseitigt.";
		break;

	case "0.1.9": // SQL queries for v0.1.9
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "De-/Aktivieren des mit dieser Erweiterung verkn&uuml;pften Modules eingebunden.";
		break;

	case "0.2.0": // SQL queries for v0.2.0
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Bei ".POINTS."-Gleichstand wird als n&auml;chstes nach wer als letztes Online war umsortiert.";
		break;

	case "0.2.1": // SQL queries for v0.2.1
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Fehler <STRONG>unknown column &#39;uid&#39;</STRONG> beseitigt.";
		break;

	case "0.2.2": // SQL queries for v0.2.2
		$SQLs[] = "ALTER TABLE "._MYSQL_PREFIX."_config ADD beg_include_own enum('Y', 'N') not null default 'N'";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Eigene User-ID von Bettel-Rallye ausschliessbar.";
		break;

	case "0.2.3": // SQL queries for v0.2.3
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Abfrage des Account-Status eingebaut. Es k&ouml;nnen nur best&auml;tigte Accounts betteln.";
		break;

	case "0.2.4": // SQL queries for v0.2.4
		$SQLs[] = "UPDATE "._MYSQL_PREFIX."_member_menu SET action='extras', sort='1' WHERE what='beg' LIMIT 1";
		$SQLs[] = "UPDATE "._MYSQL_PREFIX."_member_menu SET action='rals', sort='3', title='Bettel-Rallye' WHERE what='beg2' LIMIT 1";

		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Mitgliedsmen&uuml; komplett umgebaut.";
		break;

	case "0.2.5": // SQL queries for v0.2.5
		// Update notes (these will be set as task text!)
		$UPDATE_NOTES = "Fehlerhinweis bei deaktivierter Erweiterung verbessert.";
		break;
	}
	break;

default: // Do stuff when extension is loaded
	$dummy = LOAD_CONFIG();
	$_CONFIG['beg_timeout']        = $dummy['beg_timeout'];        // Global timeout
	$_CONFIG['beg_uid_timeout']    = $dummy['beg_uid_timeout'];    // Timeout for one userid
	$_CONFIG['beg_ip_timeout']     = $dummy['beg_ip_timeout'];     // Timeout for one IP number
	$_CONFIG['beg_points']         = $dummy['beg_points'];         // Minimum beggable points
	$_CONFIG['beg_points_max']     = $dummy['beg_points_max'];     // Maximum beggable points
	$_CONFIG['beg_uid']            = $dummy['beg_uid'];            // Account to subtract begged points from
	$_CONFIG['beg_mode']           = $dummy['beg_mode'];           // Payment mode: direct or over referral system?
	$_CONFIG['beg_month']          = $dummy['beg_month'];          // Current month
	$_CONFIG['beg_ranks']          = $dummy['beg_ranks'];          // Maximum member who will win
	$_CONFIG['beg_active']         = $dummy['beg_active'];         // Only active members can win?
	$_CONFIG['beg_rallye']         = $dummy['beg_rallye'];         // Is the begging rallye activated?
	$_CONFIG['beg_ral_en_notify']  = $dummy['beg_ral_en_notify'];  // Notify members on enabled rallye?
	$_CONFIG['beg_ral_di_notify']  = $dummy['beg_ral_di_notify'];  // Notify members on disabled rallye?
	$_CONFIG['beg_notify_bonus']   = $dummy['beg_notify_bonus'];   // When points are > 0 and bonus extension is installed, a bonus mail with this amount of points will be send instead of an enable-notification!
	$_CONFIG['beg_new_mem_notify'] = $dummy['beg_new_mem_notify']; // Notify members on disabled rallye?
	$_CONFIG['beg_notify_wait']    = $dummy['beg_notify_wait'];    // Time to wait in seconds for bonus mails
	$_CONFIG['beg_include_own']    = $dummy['beg_include_own'];    // Include webmaster's own userid in rallye?
	unset($dummy);

	// Remove old entries
	$OLD = $_CONFIG['beg_timeout'];
	if ($_CONFIG['beg_uid_timeout'] > $OLD) $OLD = $_CONFIG['beg_uid_timeout'];
	$result_ext = SQL_QUERY("DELETE LOW_PRIORITY FROM "._MYSQL_PREFIX."_beg_ips WHERE timeout < ".(time() - $OLD - 60*60), __FILE__, __LINE__);

	if (defined('__DAILY_RESET') && (!DEBUG_MODE) && ($CSS != 1))
	{
		// Daily reset was run so let's check if begging rallye is active
		if ($_CONFIG['beg_rallye'] == 'Y')
		{
			// Check for our winers
			$INC_POOL[] = PATH."inc/monthly/monthly_beg.php";
		}
		 else
		{
			// Reset begging points
			$INC_POOL[] = PATH."inc/reset/reset_beg.php";
		}
	}

	// Check for beg rallye is active and send mails out
	if (($_CONFIG['beg_rallye'] == 'Y') && ($_CONFIG['beg_new_mem_notify'] == 'Y'))
	{
		// Include file for sending out mails
		$INC_POOL[] = PATH."inc/mails/beg_mails.php";
	}

	// Return code for the URL
	define('CODE_BEG_SAME_AS_OWN', 100);
	break;
}

// Language file prefix
$EXT_LANG_PREFIX = "beg";

// Extension is always active?
$EXT_ALWAYS_ACTIVE = 'N';

//
?>
